---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-vm-oci
name: alpine-3.20.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:45:04.760668'
uploaded: '2024-07-23T05:07:33.130964'
signed: '2024-07-23T17:41:25.065951'
released: '2024-07-23T18:35:20.890572'
artifacts:
metadata_updated: '2024-07-23T18:35:20.890924'
